section + section {
  margin-top: 120px !important;
}

.home__intro {
  margin-top: 20px;
}

.home__intro_video {
  border-radius: 20px;
  width: 100%;
  height: 600px;
  background: #5e2ced;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
}

.home__intro_video_video {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
.home__intro_video_video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.home__intro_video_video_overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  background: rgba(94, 44, 237, 0.8);
}

.home__intro_video_title {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 140px;
  color: var(--base-white);
  line-height: normal;
  position: relative;
  z-index: 2;
}
.home__intro_video_title:last-child {
  font-size: 98px;
  margin-top: -30px;
}

.home__intro_video_reg {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 2;
}

.home__intro_video_reg_dates {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 32px;
  color: var(--base-white);
}

.home__intro_video_reg_place {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  color: var(--base-white);
  margin-top: 2px;
}

.home__intro_video_reg_link {
  border: 1px solid #fa5f26;
  border-radius: 8px;
  padding: 16px 16px 16px 32px;
  width: fit-content;
  box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
  background: #fa5f26;
  gap: 12px;
  display: flex;
  align-items: center;
  transition: all 200ms;
  min-width: 200px;
}
.home__intro_video_reg_link:hover {
  opacity: 0.9;
}

.home__intro_video_reg_link_icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

.home__intro_video_reg_link_text_title {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 20px;
  color: var(--component-colors-components-buttons-primary-button-primary-fg);
}

.home__intro_video_reg_link_text_description {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  color: var(--component-colors-alpha-alpha-white-70);
}

.home__intro_nav {
  margin-top: 24px;
  display: flex;
  border: 2px solid var(--brand-600);
  border-radius: 8px;
  flex-wrap: wrap;
}

.home__intro_nav_link {
  border-right: 2px solid var(--brand-600);
  padding: 24px;
  height: 72px;
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 20px;
  color: var(--brand-600);
  transition: all 200ms;
  width: calc(100% / 4);
  text-align: center;
}
.home__intro_nav_link:nth-child(1),
.home__intro_nav_link:nth-child(2),
.home__intro_nav_link:nth-child(3),
.home__intro_nav_link:nth-child(4) {
  border-bottom: 2px solid var(--brand-600);
}
.home__intro_nav_link:nth-child(4) {
  border-right: none;
}
.home__intro_nav_link:hover {
  opacity: 0.7;
}
.home__intro_nav_link:last-child {
  border-right: none;
}

.home__info_text {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 40px;
  line-height: 125%;
  color: var(--colors-gray-light-mode-400);
}
.home__info_title {
  color: var(--colors-gray-light-mode-700);
}

.home__info_stats {
  margin-top: 24px;
  display: grid;
  gap: 32px;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 1fr);
}

.home__info_stats_item_value {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 60px;
  color: var(--brand-600);
}

.home__info_stats_item_text {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: var(--colors-gray-light-mode-700);
  margin-top: 4px;
}

.home__card_content {
  border-radius: 20px;
  padding: 0px 0px 0px 48px;
  width: 100%;
  height: 480px;
  background: var(--gray-true-100);
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}

.home__card__text_title {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 64px;
  color: var(--colors-gray-light-mode-700);
}

.home__card__text_description {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: var(--colors-gray-light-mode-700);
  margin-top: 16px;
}

.home__card__text_description span {
  display: block;
}

.home__card__text_description span + span {
  margin-top: 20px;
}

.home__card_image {
  height: 100%;
  aspect-ratio: 1/1;
}

.home__news_title {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 64px;
  color: var(--colors-gray-light-mode-700);
}

.home__news_list {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  margin-top: 24px;
}

.home__news_item {
  width: calc(25% - (96px / 4));
}

.home__news_item_image {
  width: 100%;
  aspect-ratio: 16/9;
  border-radius: 12px;
  overflow: hidden;
}

.home__news_item:nth-child(1),
.home__news_item:nth-child(2) {
  width: calc(50% - 16px);
}

.home__news_item_title {
  margin-top: 16px;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 16px;
  line-height: 150%;
  color: var(--colors-gray-light-mode-700);
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
}

.home__news_item_text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 143%;
  color: var(--colors-gray-light-mode-500);
  margin-top: 8px;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
}

.home__news_link {
  border: 1px solid var(--component-colors-components-buttons-primary-button-primary-border);
  border-radius: 8px;
  padding: 10px 20px;
  width: fit-content;
  height: 44px;
  box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
  background: var(--component-colors-components-buttons-primary-button-primary-bg);
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: var(--component-colors-components-buttons-primary-button-primary-fg);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 24px auto 0;
}

.home__speakers_title {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 64px;
  color: var(--colors-gray-light-mode-700);
}

.home__speakers_slider {
  overflow: hidden;
  margin-top: 24px;
}

.home__speakers_list,
.home__guests_list {
  display: flex;
  gap: 32px;
  width: 100%;
  position: relative;
}

.home__speakers_list_item,
.home__guests_list_item {
  width: 280px;
  flex-shrink: 0;
  transition: all 400ms;

  position: absolute;
  top: 0;
  left: 0;
}

.home_button {
  border: 1px solid var(--component-colors-components-buttons-primary-button-primary-border);
  border-radius: 8px;
  padding: 10px 20px;
  width: fit-content;
  height: 44px;
  box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
  background: var(--component-colors-components-buttons-primary-button-primary-bg);
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: var(--component-colors-components-buttons-primary-button-primary-fg);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 24px auto 0;
  cursor: pointer;
  transition: all 200ms;
}

.home_button:hover {
  opacity: 0.8;
}

@media screen and (max-width: 1280px) {
  .home__speakers_slider {
    width: calc(100% + 32px);
  }
  .home__speakers_list,
  .home__guests_list {
    gap: 0;
  }
  .home__speakers_list_item,
  .home__guests_list_item {
    position: static;
    transition: none;
  }
}

@media screen and (max-width: 768px) {
  .home__speakers_slider {
    width: calc(100% + 16px);
  }
}

.home__speakers_list_item.hidden,
.home__guests_list_item.hidden {
  opacity: 0;
}
.home__speakers_list_item:nth-child(4n + 2),
.home__guests_list_item:nth-child(4n + 2) {
  left: 312px;
}
.home__speakers_list_item:nth-child(4n + 3),
.home__guests_list_item:nth-child(4n + 3) {
  left: 624px;
}
.home__speakers_list_item:nth-child(4n + 4),
.home__guests_list_item:nth-child(4n + 4) {
  left: 936px;
}

.home__speakers_list_item_image {
  width: 100%;
  aspect-ratio: 1/1;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
}

.home__speakers_list_item_image_effect {
  position: absolute;
  bottom: -10px;
  left: 0;
}

.home__speakers_list_item_image_name {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 28px;
  line-height: 100%;
  letter-spacing: -0.02em;
  color: var(--base-white);
  position: absolute;
  bottom: 20px;
  left: 17px;
  z-index: 2;
}

.home__speakers_list_item_text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: var(--colors-gray-light-mode-700);
  margin-top: 12px;
}

.home__market_link {
  border-radius: 20px;
  padding: 0px 0px 0px 48px;
  width: 100%;
  min-height: 374px;
  background: linear-gradient(180deg, #00176d 0%, #106dde 100%);
  display: flex;
  justify-content: space-between;
  gap: 140px;
  align-items: center;
  position: relative;
  overflow: hidden;
}

.home__market_link_content {
  position: relative;
  z-index: 2;
  padding: 48px 0;
}

.home__market_link_content_title {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 48px;
  color: var(--colors-base-white);
}

.home__market_link_content_text {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: var(--colors-base-white);
  margin-top: 16px;
}

.home__market_link_content_link {
  border: 1px solid var(--component-colors-components-buttons-primary-button-primary-border);
  border-radius: 8px;
  padding: 10px 20px;
  width: fit-content;
  height: 44px;
  box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
  background: #fa5f26;
  display: flex;
  gap: 4px;
  align-items: center;
  margin-top: 16px;
  transition: all 200ms;
}
.home__market_link_content_link:hover {
  opacity: 0.9;
}

.home__market_link_content_link_text {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: var(--component-colors-components-buttons-primary-button-primary-fg);
}

.home__market_link_content_link_icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

.home__market_link_icon {
  height: 100%;
  flex-shrink: 0;
  z-index: 2;
}
.home__market_link_icon_mob {
  display: none;
}

.home__market_link_bg {
  position: absolute;
  width: 150%;
  height: 150%;
  top: 0;
  left: 0;
}

.home__partners_title {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 64px;
  color: var(--colors-gray-light-mode-700);
}

.home__partners_list {
  margin-top: 24px;
}

.home__partners_list + .home__partners_list {
  margin-top: 48px;
}

.home__partners_list_title {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 24px;
  color: var(--colors-gray-light-mode-700);
}

.home__partners_list_slider {
  overflow: hidden;
}

.home__partners_list_items {
  margin-top: 24px;
  display: flex;
  gap: 32px;
  width: 100%;
  position: relative;
}

.home__partners_list_item {
  width: 280px;
  flex-shrink: 0;
  transition: all 400ms;

  position: absolute;
  top: 0;
  left: 0;

  height: 240px;
  border-radius: 12px;
  padding: 28px;
  background: var(--gray-true-100);
}

@media screen and (max-width: 1280px) {
  .home__partners_list_slider {
    width: calc(100% + 32px);
  }
  .home__partners_list_items {
    gap: 0;
  }
  .home__partners_list_item {
    position: static;
  }
}

@media screen and (max-width: 768px) {
  .home__partners_list_slider {
    width: calc(100% + 16px);
  }
}

.home__partners_list_item.hidden {
  opacity: 0;
  z-index: -1000;
}
.home__partners_list_item:nth-child(4n + 2) {
  left: 312px;
}
.home__partners_list_item:nth-child(4n + 3) {
  left: 624px;
}
.home__partners_list_item:nth-child(4n + 4) {
  left: 936px;
}

.home__partners_list_item_image {
  width: 100%;
  height: 100%;
}
.home__partners_list_item_image img {
  object-fit: contain;
}

.home__contacts_content {
  border-radius: 20px;
  overflow: hidden;
  width: 100%;
  height: 620px;
  background: var(--colors-brand-50);
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.home__contacts_content_text {
  padding: 0px 0px 0px 48px;
}

.home__contacts_title {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 64px;
  color: var(--colors-gray-light-mode-700);
}

.home__contacts_address {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 120%;
  color: var(--colors-gray-light-mode-700);
  margin-top: 20px;
}

.home__contacts_address_btn {
  border: 1px solid var(--component-colors-components-buttons-primary-button-primary-border);
  border-radius: 8px;
  padding: 10px 20px;
  width: fit-content;
  height: 44px;
  display: flex;
  align-items: center;
  box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
  background: var(--component-colors-components-buttons-primary-button-primary-bg);
  margin-top: 16px;
  gap: 10px;
  cursor: pointer;
  transition: all 200ms;
}
.home__contacts_address_btn:hover {
  opacity: 0.8;
}

.home__contacts_address_btn_icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

.home__contacts_address_btn_text {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: var(--component-colors-components-buttons-primary-button-primary-fg);
}

.home__contacts_list_item {
  margin-top: 20px;
}

.home__contacts_list_item_title {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: var(--colors-gray-light-mode-500);
}

.home__contacts_list_item_text {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 120%;
  color: var(--colors-brand-700);
  margin-top: 4px;
}

.home__contacts_map {
  height: 100%;
  width: 40%;
}

.home__contacts_map div {
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 12px;
  overflow: hidden;
}

.home__contacts_map iframe {
  border: none;
}

@media screen and (max-width: 980px) {
  .home__intro_video_title {
    font-size: 109px;
  }
  .home__intro_video_title:last-child {
    font-size: 76px;
  }
  .home__info_stats {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
  }
  .home__card_content {
    flex-direction: column;
    height: auto;
    padding: 0;
    gap: 20px;
  }
  .home__card_text {
    padding: 20px 20px 0 20px;
  }
  .home__card__text_title {
    font-size: 48px;
  }
  .home__card__text_description {
    font-size: 14px;
  }
  .home__market_link {
    gap: 60px;
  }

  .home__contacts_content {
    flex-direction: column;
    align-items: flex-start;
    height: auto;
  }
  .home__contacts_content_text {
    padding: 20px;
  }
  .home__contacts_map {
    width: 100%;
    aspect-ratio: 16/9;
  }
}

@media screen and (max-width: 768px) {
  .home__intro_video {
    height: 500px;
    align-items: flex-start;
  }
  .home__intro_video_content {
    margin-top: 100px;
    height: calc(100% - 100px);
  }
  .home__intro_video_title {
    font-size: 57px;
  }
  .home__intro_video_title:last-child {
    font-size: 40px;
    margin-top: -10px;
  }
  .home__intro_video_reg {
    flex-direction: column;
    align-items: center;
    height: calc(100% - 159px);
    justify-content: space-between;
  }
  .home__intro_video_reg_dates {
    font-size: 24px;
  }
  .home__intro_video_reg_place {
    font-size: 16px;
  }

  .home__intro_nav {
    flex-direction: column;
  }
  .home__intro_nav_link {
    border-right: none;
    border-bottom: 2px solid var(--brand-600);
    width: 100%;
    text-align: center;
  }
  .home__intro_nav_link:last-child {
    border-bottom: none;
  }

  .home__info_text {
    font-size: 24px;
  }

  .home__info_stats {
    grid-template-columns: 1fr;
    gap: 24px;
  }

  .home__news_title {
    font-size: 48px;
  }
  .home__news_list {
    flex-direction: column;
  }
  .home__news_item:nth-child(n) {
    width: 100%;
  }
  .home__news_item:nth-child(n + 3) {
    display: none;
  }
  .home__market_link {
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    padding-left: 16px;
  }
  .home__market_link_content {
    padding: 16px 16px 0 0;
  }
  .home__market_link_icon {
    display: none;
  }
  .home__market_link_icon_mob {
    display: block;
  }
  .home__market_link_content_title {
    font-size: 32px;
  }
  .home__market_link_content_text {
    font-size: 14px;
  }

  .home__contacts_title {
    font-size: 48px;
  }
  .home__contacts_address {
    font-size: 18px;
    margin-top: 20px;
  }
}

@media screen and (max-width: 355px) {
  .home__intro_video_title {
    font-size: 47px;
  }
  .home__intro_video_title:last-child {
    font-size: 33px;
  }
  .hero-coming-soon {
    max-width: 130px;
    text-align: left;
  }
}

/*SPEAKERS MODAL*/
.speakers-grid {
  display: grid;
  gap: 5px;
  row-gap: 10px;
  grid-template-columns: repeat(8, minmax(0, 1fr));
}

@media (max-width: 768px) {
  .speakers-grid .home__speakers_list_item_text {
    font-size: 14px;
  }
}

@media (max-width: 620px) {
  .speakers-grid .home__speakers_list_item_text {
    font-size: 8px;
  }
}

.speakers-grid .home__speakers_list_item_image_name {
  /*bottom: 2px;*/
  left: 4px;
  font-size: 8px;
}

.speakers-grid .home__speakers_list_item_text {
  margin-top: 4px;
}

.speakers-grid .home__speakers_list_item_image {
  border-radius: 5px;

  svg {
    height: 100%;
    width: 100%;
  }
}

/*test*/
.speaker-card {
  cursor: pointer;
  position: relative;
  transition: opacity 0.2s ease;
}

.speaker-card-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1999;
  transition: background-color 0.35s cubic-bezier(0.4, 0, 0.2, 1);
}

.expanded-card {
  position: fixed;
  z-index: 2000;
  background: white;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
}

.expanded-card-full-content {
  transition: opacity 0.15s ease;
  background: white;
}

.expanded-card-container {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.expanded-card-close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 32px;
  height: 32px;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 10;
}

.expanded-card-image {
  position: relative;
  width: 100%;
}

.expanded-card-image img {
  width: 100%;
  display: block;
  aspect-ratio: 1/1;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.expanded-card-image-name {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  z-index: 1;
}

.expanded-card-image-effect {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 0;
  width: 100%;
  display: flex;
  align-items: center;
}

.expanded-card-content {
  padding: 20px 20px 10px;
}

.expanded-card-position {
  font-size: 12px;
  line-height: 1.5;
  color: #333;
}

.clone-container {
  display: flex;
  flex-direction: column;
}

@media (max-width: 860px) {
  .speakers-grid {
    grid-template-columns: repeat(5, minmax(0, 1fr));
  }
}
@media (min-width: 860px) {
  .speakers-grid {
    gap: 10px;
    row-gap: 12px;
  }
  .speakers-grid .home__speakers_list_item_text {
    font-size: 14px;
  }

  .expanded-card-position {
    font-size: 16px;
  }
}
